Subject: Fix compilation features of GCL and Maxima
From: Kei Kebreau <[email-masked]>
To: [email-masked]
Date: Sat, 08 Jul 2017 21:12:26 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

These patches are the best solution I've come upon so far to enable GCL
and Maxima to compile functions. The current issue is that GCL (and, by
proxy, Maxima) requires GCC to compile functions, but GCC and binutils
are not available to GCL at runtime. This issue in GCL causes issues in
Maxima (e.g. the graphing package "draw" does not function).